.telefones .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.telefones .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}


.telefones th{
    font-family: ralewayBold;
}

@media (min-width:1050px){
    .telefones table tr td:nth-child(2){
        width: 450px;
    }
}

@media (max-width:900px){
    .telefones table tr td:nth-child(2){
        width: 230px;
    }
}